* {
	padding:0;
	margin:0;
}
.slider {
	width:941px;
	height:400px;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	position:relative;
	background:none;
}


.items {
	display:none;
}

.controls {
	position:absolute;
	bottom:14px;
	right:40px;
	z-index:600;
	width:156px;
	height:22px;
	background:url(../images/bg-controls.gif) 74px 5px no-repeat;
}

.controls a {
	color:#5b5754;
	}

.controls a.prev {
	display:block;
	float:left;
	background:url(../images/prev.gif) 0 3px no-repeat;
	position:relative;
	text-decoration:underline;
	padding-left:19px;
}
.controls a.prev:hover {
	background:url(../images/prev-h.gif) 0 3px no-repeat;
	text-decoration:none;
}

.controls a.next {
	display:block;
	float:right;
	background:url(../images/next.gif) right 3px no-repeat;
	position:relative;
	padding-right:19px;
}

.controls a.next:hover {
	background:url(../images/next-h.gif) right 3px no-repeat;
	text-decoration:none;
}




.pagination {
	position:absolute;
	bottom:77px; 
	left:41px;
	background:none;
	z-index:9999;
}

.pagination li {
	float:left;
	padding:0;
	margin-right:1px;
	background:url(../images/bull.png) 0 0 no-repeat;
}

.pagination li a {
	color:#fff;
	font-size:0px;
	line-height:0px;
	height:11px;
	width:11px;
	display:block;
	text-decoration:none;
}

.pagination li a:hover {
	background:url(../images/bull-h.png) 0 0 no-repeat;
}
.pagination li.current a{
	background:url(../images/bull-h.png) 0 0 no-repeat;
}
.play.paused {
	color:#f00;
}
.banner {
	width:345px;
	height:330px;
	padding: 0 0 0 0px;
	position:absolute;
	right:0px;
	bottom:110px;
	color:#f5e100;
	font-size:40px;
	line-height:1.2em;
	z-index:9998;
	text-align:left;
}

.banner h2{
	font-size:40px; line-height:1.2em; margin:0px 0 0px 0px; color:#f5e100; letter-spacing:-1px;
	}
	
.banner h2 strong {display:block; margin:-10px 0 0px 0;}
.banner h2 strong strong{display:block; margin:-10px 0 0px 0;}
	
.button-4 {float:left; cursor:pointer; font-size:18px; line-height:1.2em; color:#fff; padding:23px 26px 23px 26px; text-align:center; border-right:1px solid #2e5806;
	background: #7b8213;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f3e000), to(#022527));
	background: -moz-linear-gradient(#f3e000, #022527);
	background: linear-gradient(#f3e000, #022527);
	-pie-background: linear-gradient(#f3e000, #022527);
	border-radius:10px 0 0 10px;
-moz-border-radius:10px 0 0 10px;
-webkit-border-radius:10px 0 0 10px;
box-shadow:1px 1px 2px rgba(0,0,0,0.75);
-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.75);
-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.75);}
.button-4 strong {display:block; margin-top:-5px;}
.button-4:hover {background: #1e3a22;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#022527), to(#f3e000));
	background: -moz-linear-gradient(#022527, #f3e000);
	background: linear-gradient(#022527, #f3e000);
	-pie-background: linear-gradient(#022527, #f3e000);}
	
	.button-5 {float:left; cursor:pointer; font-size:18px; line-height:1.2em; color:#fff; padding:23px 26px 23px 26px; text-align:center;
	background: #7b8213;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f3e000), to(#022527));
	background: -moz-linear-gradient(#f3e000, #022527);
	background: linear-gradient(#f3e000, #022527);
	-pie-background: linear-gradient(#f3e000, #022527);
	border-radius:0px 10px 10px 0;
-moz-border-radius:0px 10px 10px 0;
-webkit-border-radius:0px 10px 10px 0;
box-shadow:1px 1px 2px rgba(0,0,0,0.75);
-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.75);
-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.75);}
.button-5 strong {display:block; margin-top:-5px;}
.button-5:hover {background: #1e3a22;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#022527), to(#f3e000));
	background: -moz-linear-gradient(#022527, #f3e000);
	background: linear-gradient(#022527, #f3e000);
	-pie-background: linear-gradient(#022527, #f3e000);}
	
	.buttons {margin-top:35px;}
	



